Home
»
Video intercom»
Akuvox»
Outdoor workstations»
Akuvox wall-mounted IP video intercom - 2 MP camera | Two-way audio - PoE, WiFi, standard SIP
Akuvox wall-mounted IP video intercom - 2 MP camera | Two-way audio - PoE, WiFi, standard SIP
Regular price
€168,32
Final price
Regular price
-10%
€186,00
Sale price
€168,32
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
Wall-mounted IP video intercom - 2 MP camera | Two-way audio - Access via MF card, NFC and BLE | 1 relay - PoE, WiFi, standard SIP - Cloud maintenance - Connection between monitor and outdoor station via Cloud
📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: E12W
• Access control: Door unlocking with 13.56 MHz MF card, NFC and Bluetooth, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards
• Keypad: Mechanical call button with configurable LED lighting
• Outputs: 1 x relay for lock and 1 x Wiegand OUT
• Inputs: 2 x exit button and 1 x Wiegand IN
• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
• Viewing angle: 123° (H) / 69° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Memory: microSD slot up to 32 GB
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud using installer account or locally via web browser
• Material: Plastic
• Protection rating: IP65
• Operating temp.: -40 ºC ~ +55 ºC
• Dimensions: 146 (W) x 70 (H) x 23 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 600 g
• Range: EasyAccess
📦 INCLUDED:
• Akuvox video intercom outdoor station• User manual• Mounting material
| Model | E12W |
|---|---|
| Access control | Door opening with 13.56 MHz MF card, NFC and Bluetooth, with logs |
| Capacity | Contacts: 1,000 Users RFID: 5,000 cards |
| Keypad | Mechanical call button with configurable LED illumination |
| Outputs | 1 x relay for lock and 1 x Wiegand OUT |
| Inputs | 2 x exit button and 1 x Wiegand IN |
| Remote access | SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes |
| Optical sensor | 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor |
| Viewing Angle | 123° (H) / 69° (V) |
| Camera resolution | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 and H.265 |
| Audio | Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Memory | microSD slot up to 32 GB |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Material | Plastic |
| Protection rating | IP65 |
| Operating temp. | -40 ºC ~ +55 ºC |
| Dimensions | 146 (W) x 70 (H) x 23 (D) mm |
| Power supply | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Weight | 600 g |
| Range | EasyAccess |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)